Bug 198025 - Review Request: xorg-x11-drv-amd
Review Request: xorg-x11-drv-amd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT 191527
  Show dependency treegraph
 
Reported: 2006-07-08 00:45 EDT by Adam Jackson
Modified: 2013-01-09 20:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 10:46:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2006-07-08 00:45:33 EDT
Spec URL:
http://people.freedesktop.org/~ajax/xorg-x11-drv-amd/xorg-x11-drv-amd.spec

SRPM URL:
http://people.freedesktop.org/~ajax/xorg-x11-drv-amd/xorg-x11-drv-amd-0.0-0.git20060707.fc6.src.rpm

Description:

Updated X driver from AMD for Geode GPUs, such as those on the OLPC board.  Taken from a git snapshot for now.

Spec file was based on that of the existing nsc driver.
Comment 1 Jesse Keating 2006-07-11 10:05:49 EDT
FEEDBACK:
- Since you went to the trouble of defining gitdate, might as well use it in
Source0 (:
- driver packages shouldn't own %{_libdir}/x11/modules or
%{_libdir}/x11/modules/drivers.  These are owned by xorg-x11-server-Xorg, which
all drivers require.

Other than that, it looks good.  Fix those, and I can approve it.
Comment 3 Jesse Keating 2006-07-11 17:06:51 EDT
Problems fixed, and the name changed per guidelines.

Approving.
Comment 4 Adam Jackson 2006-07-12 10:46:42 EDT
imported, woo!

Note You need to log in before you can comment on or make changes to this bug.